<HTML>
<HEAD>
<META HTTP-EQUIV="Content-Type" CONTENT="text/html; charset=ISO-8859-1">
<TITLE>FPDF 1.52 Referenz-Handbuch</TITLE>
<LINK TYPE="text/css" REL="stylesheet" HREF="fpdf.css">
</HEAD>
<BODY>
<H2>FPDF 1.52 Referenz-Handbuch</H2>
<A HREF="acceptpagebreak.htm">AcceptPageBreak</A> - automatischen Seitenumbruch akzeptieren oder nicht<BR>
<A HREF="addfont.htm">AddFont</A> - f&uuml;gt eine neue Schrift hinzu<BR>
<A HREF="addlink.htm">AddLink</A> - erzeugt eine dokumentinterne Verkn&uuml;pfung<BR>
<A HREF="addpage.htm">AddPage</A> - f&uuml;gt eine neue Seite hinzu<BR>
<A HREF="aliasnbpages.htm">AliasNbPages</A> - definiert einen Platzhalter f&uuml;r die Gesamtseitenzahl<BR>
<A HREF="cell.htm">Cell</A> - erzeugt eine Zelle<BR>
<A HREF="close.htm">Close</A> - schlie&szlig;t das Dokument ab<BR>
<A HREF="error.htm">Error</A> - gibt schwerwiegende Fehler aus<BR>
<A HREF="footer.htm">Footer</A> - erstellt das Seitenende<BR>
<A HREF="fpdf.htm">FPDF</A> - Konstruktor<BR>
<A HREF="getstringwidth.htm">GetStringWidth</A> - ermittelt die Breite einer Zeichenfolge<BR>
<A HREF="getx.htm">GetX</A> - gibt die aktuelle horizontale Position zur&uuml;ck<BR>
<A HREF="gety.htm">GetY</A> - gibt die aktuelle vertikale Position zur&uuml;ck<BR>
<A HREF="header.htm">Header</A> - erstellt den Seitenanfang<BR>
<A HREF="image.htm">Image</A> - gibt ein Bild aus<BR>
<A HREF="line.htm">Line</A> - zeichnet eine Linie<BR>
<A HREF="link.htm">Link</A> - erzeugt eine Verkn&uuml;pfung<BR>
<A HREF="ln.htm">Ln</A> - Zeilenumbruch<BR>
<A HREF="multicell.htm">MultiCell</A> - gibt Text mit Zeilenumbr&uuml;chen aus<BR>
<A HREF="open.htm">Open</A> - erstellt ein PDF-Dokument<BR>
<A HREF="output.htm">Output</A> - Speichern oder Ausgeben des Dokumentes<BR>
<A HREF="pageno.htm">PageNo</A> - gibt die aktuelle Seitenzahl zur&uuml;ck<BR>
<A HREF="rect.htm">Rect</A> - zeichnet ein Rechteck<BR>
<A HREF="setauthor.htm">SetAuthor</A> - definiert den Autor<BR>
<A HREF="setautopagebreak.htm">SetAutoPageBreak</A> - legt den Seitenumbruchmodus fest<BR>
<A HREF="setcompression.htm">SetCompression</A> - Kompression ein- oder ausschalten<BR>
<A HREF="setcreator.htm">SetCreator</A> - bestimmt den Ersteller des Dokumentes<BR>
<A HREF="setdisplaymode.htm">SetDisplayMode</A> - legt den Darstellungsmodus fest<BR>
<A HREF="setdrawcolor.htm">SetDrawColor</A> - definiert die Linienfarbe<BR>
<A HREF="setfillcolor.htm">SetFillColor</A> - definiert die F&uuml;llfarbe<BR>
<A HREF="setfont.htm">SetFont</A> - legt die Schrift fest<BR>
<A HREF="setfontsize.htm">SetFontSize</A> - bestimmt die Schriftgr&ouml;&szlig;e<BR>
<A HREF="setkeywords.htm">SetKeywords</A> - definiert die Schl&uuml;sselw&ouml;rter des Dokumentes<BR>
<A HREF="setleftmargin.htm">SetLeftMargin</A> - definiert den linken Rand<BR>
<A HREF="setlinewidth.htm">SetLineWidth</A> - stellt die Linienst&auml;rke ein<BR>
<A HREF="setlink.htm">SetLink</A> - definiert eine Sprungmarke (Verweisziel)<BR>
<A HREF="setmargins.htm">SetMargins</A> - legt die Seitenr&auml;nder fest<BR>
<A HREF="setrightmargin.htm">SetRightMargin</A> - legt den rechten Rand fest<BR>
<A HREF="setsubject.htm">SetSubject</A> - definiert den Betreff des Dokumentes<BR>
<A HREF="settextcolor.htm">SetTextColor</A> - bestimmt die Textfarbe<BR>
<A HREF="settitle.htm">SetTitle</A> - definiert den Titel des Dokumentes<BR>
<A HREF="settopmargin.htm">SetTopMargin</A> - legt den oberen Rand fest<BR>
<A HREF="setx.htm">SetX</A> - setzt die horizontale Position<BR>
<A HREF="setxy.htm">SetXY</A> - setzt die horizontale und vertikale Position<BR>
<A HREF="sety.htm">SetY</A> - setzt die vertikale Position<BR>
<A HREF="text.htm">Text</A> - gibt eine Zeichenfolge aus<BR>
<A HREF="write.htm">Write</A> - gibt Flie&szlig;text aus<BR>
</BODY>
</HTML>
